#ifndef _CACHE_H_
#define _CACHE_H_

#include "types.h"

#if defined(MIOS_PLUGIN) || defined(HIGH_PLUGIN) /* Only MIOS and high version has enough memory. */
void DCInvalidateRange(void *startaddress,u32 len);
#endif
void DCFlushRange(void *startaddress,u32 len);
void ICInvalidateRange(void *startaddress,u32 len);

#endif
